{
  "name": "НаСвязи",
  "short_name": "НаСвязи",
  "categories": ["communication", "utilities", "social", "productivity"],
  "id": "https://hereconnect.condev.ru",
  "start_url": "https://hereconnect.condev.ru/manage/dashboard",
  "scope": "https://hereconnect.condev.ru/",
  "icons": [
    {
      "src": "/android-chrome-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/android-chrome-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#ffffff",
  "background_color": "#ffffff",
  "display": "standalone",
  "gcm_sender_id": "822536580006"
}